KompoZer läuft nicht

27/04/2010 - 15:58 von Hans-J. Ude | Report spam
Ich habe gerade den HTML Editor KompoZer unter Ubuntu 9.10
installiert. Wenn ich auf das Icon klicke tut sich gar nix, wenn ich
das Programm manuell aufrufe, bekomme ich folgende Fehlermeldung.

(kompozer-bin:2296): GLib-WARNING **: g_set_prgname() called multiple
times

Bevor ich das Programm mit Synaptic installiert habe, hatte ich es
schon mal zu Fuß installiert, da lief es aber nur als root, deshalb
habe ich es wieder weggebürstet (einfach die Programmverzeichnisse
gelöscht, wo ich es manuell ausgepackt habe unter /opt). Das hat
bestimmt was mit dieser Aktion zu tun, ich komm nur nicht drauf,
*was*.

Gruß,
Hajü
 

Lesen sie die antworten

#1 Jürgen Schroll
27/04/2010 - 16:10 | Warnen spam
Am 27.04.10 15:58, schrieb Hans-J. Ude:
Ich habe gerade den HTML Editor KompoZer



Welche Version?
Mit der 0.7 Version gibt es Probleme mit Gtk. Schau mal bei GetDeb nach
0.8 beta

Ähnliche fragen